#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='6',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Het NIET controleren van de bloedspiegels is de misdaad hier - http://tinyurl.com/tuchtfact """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["meds", ],
    scripts=["bin/minister", "bin/minister-local"],
    packages=['minister',
             ],
    long_description = """ 

                       """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
